AH BRAKE (THAILAND) CO., LTD. - Project progress work #601
Parent project # 540 (Closed): [PJ240011]MT MOC loT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Requirement definition] MT MOC Line loT system for Line 1 & Line 2

21 May 2024 20:10 - Ryo Nozaki

Status: Closed
Priority: Normal
Assignee: Ryo Nozaki
Category:

Target version:
Finish date:

Programming skills: No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

21 May 2024
28 Jun 2024
100%

40.00 hours
0.00 hour
Not using

Not using

Description

Schedule
Wring Installation 2024/10/7-2024/10/28
Software Installation 2024/10/28-

History

#1 - 21 May 2024 20:11 - Ryo Nozaki

- File 20240125_Proposal of MT MOC IloT system for AH Brake_JP_R1.pdf added

- Status changed from New to In Progress

#2 - 16 Nov 2024 10:45 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Files

20240125_Proposal of MT MOC loT system for AH Brake_JP_R1.pdf 9.19 MB 21 May 2024

20 Dec 2025

Ryo Nozaki
